body .empori-webshop-header-logo img,
body .empori-mobile-logo img,
body .empori-header-logo img,
body footer .empori-footer-container .copyright-content-container img,
body .empori-mobile-logo img {
    filter: none !important;
}

.empori-button {
    background-color: #00009a;
}
@media (max-width: 992px) {
    .primeflow-body {
        margin-bottom: 100px !important;
    }
}

.product-details .product-price-container .price-regular {
    display: flex !important;
}

.grid-view .product .price-regular {
    display: flex !important;
}


footer .copyright-footer-links {
    display: none;!important
}

footer .lipscore-service-review-badge-small-long {
    padding: 8px 5px 8px 5px;
    background-color: white;
}

body #mcrentIframe {
    height: 2200px !important;
}

/*
.embedded-main .grid-view .product .product-add-to-cart a.primeflow-go-to-product {
        background-color: #00009a;
}
*\
/*Textstorlek produkter*/
body .empori-product .product-name, .grid-view .product.item-col .product-name {
    font-size: 16px !important;
}
/*Product showcase knapparnas space*/
body .empori-product .product-add-to-cart {
    left: 10px;
    width: calc(100% - 20px);
}

body .badge {
    height: auto;
}

body .empori-decorative-image-container.display-default {
    margin: 0 !important;
}

/*Dölj kategoribilder på mobil*/
@media (max-width: 992px) {
.categories-list {
    display: none;
}
}